<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="50025" dateMiseAJour="2024-12-11" id="ti-50025-01" idPresta="5e159865b473e45834f54f1f" pivotLocal="ti">
    <Nom>Tribunal de proximité d'Avranches</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE JEAN DE SAINT-AVIT</Ligne>
        <CodePostal>50300</CodePostal>
        <NomCommune>AVRANCHES</NomCommune>
        <Localisation>
            <Latitude>48.68761</Latitude>
            <Longitude>-1.363545</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 14 13 81 02</Téléphone>
        <Télécopie>02 33 58 46 06</Télécopie>
        <Email>tprx-avranches@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>50009</commune>
        <commune>50018</commune>
        <commune>50019</commune>
        <commune>50025</commune>
        <commune>50027</commune>
        <commune>50029</commune>
        <commune>50037</commune>
        <commune>50038</commune>
        <commune>50040</commune>
        <commune>50042</commune>
        <commune>50043</commune>
        <commune>50056</commune>
        <commune>50060</commune>
        <commune>50062</commune>
        <commune>50066</commune>
        <commune>50069</commune>
        <commune>50074</commune>
        <commune>50088</commune>
        <commune>50090</commune>
        <commune>50100</commune>
        <commune>50102</commune>
        <commune>50108</commune>
        <commune>50112</commune>
        <commune>50115</commune>
        <commune>50116</commune>
        <commune>50117</commune>
        <commune>50118</commune>
        <commune>50121</commune>
        <commune>50124</commune>
        <commune>50125</commune>
        <commune>50126</commune>
        <commune>50130</commune>
        <commune>50131</commune>
        <commune>50132</commune>
        <commune>50133</commune>
        <commune>50144</commune>
        <commune>50146</commune>
        <commune>50152</commune>
        <commune>50154</commune>
        <commune>50155</commune>
        <commune>50158</commune>
        <commune>50165</commune>
        <commune>50167</commune>
        <commune>50168</commune>
        <commune>50174</commune>
        <commune>50179</commune>
        <commune>50185</commune>
        <commune>50188</commune>
        <commune>50189</commune>
        <commune>50193</commune>
        <commune>50195</commune>
        <commune>50199</commune>
        <commune>50200</commune>
        <commune>50205</commune>
        <commune>50217</commune>
        <commune>50218</commune>
        <commune>50229</commune>
        <commune>50237</commune>
        <commune>50245</commune>
        <commune>50247</commune>
        <commune>50253</commune>
        <commune>50254</commune>
        <commune>50256</commune>
        <commune>50259</commune>
        <commune>50260</commune>
        <commune>50262</commune>
        <commune>50263</commune>
        <commune>50271</commune>
        <commune>50274</commune>
        <commune>50275</commune>
        <commune>50276</commune>
        <commune>50281</commune>
        <commune>50282</commune>
        <commune>50284</commune>
        <commune>50288</commune>
        <commune>50290</commune>
        <commune>50293</commune>
        <commune>50300</commune>
        <commune>50312</commune>
        <commune>50315</commune>
        <commune>50317</commune>
        <commune>50318</commune>
        <commune>50323</commune>
        <commune>50329</commune>
        <commune>50337</commune>
        <commune>50347</commune>
        <commune>50353</commune>
        <commune>50355</commune>
        <commune>50359</commune>
        <commune>50361</commune>
        <commune>50362</commune>
        <commune>50371</commune>
        <commune>50379</commune>
        <commune>50381</commune>
        <commune>50391</commune>
        <commune>50397</commune>
        <commune>50399</commune>
        <commune>50407</commune>
        <commune>50408</commune>
        <commune>50410</commune>
        <commune>50411</commune>
        <commune>50413</commune>
        <commune>50428</commune>
        <commune>50434</commune>
        <commune>50436</commune>
        <commune>50440</commune>
        <commune>50443</commune>
        <commune>50447</commune>
        <commune>50448</commune>
        <commune>50450</commune>
        <commune>50451</commune>
        <commune>50452</commune>
        <commune>50453</commune>
        <commune>50456</commune>
        <commune>50462</commune>
        <commune>50472</commune>
        <commune>50474</commune>
        <commune>50484</commune>
        <commune>50487</commune>
        <commune>50489</commune>
        <commune>50493</commune>
        <commune>50494</commune>
        <commune>50495</commune>
        <commune>50496</commune>
        <commune>50499</commune>
        <commune>50500</commune>
        <commune>50505</commune>
        <commune>50508</commune>
        <commune>50514</commune>
        <commune>50515</commune>
        <commune>50516</commune>
        <commune>50518</commune>
        <commune>50521</commune>
        <commune>50525</commune>
        <commune>50529</commune>
        <commune>50531</commune>
        <commune>50532</commune>
        <commune>50535</commune>
        <commune>50540</commune>
        <commune>50541</commune>
        <commune>50542</commune>
        <commune>50543</commune>
        <commune>50553</commune>
        <commune>50554</commune>
        <commune>50557</commune>
        <commune>50565</commune>
        <commune>50570</commune>
        <commune>50574</commune>
        <commune>50582</commune>
        <commune>50584</commune>
        <commune>50589</commune>
        <commune>50590</commune>
        <commune>50591</commune>
        <commune>50597</commune>
        <commune>50607</commune>
        <commune>50612</commune>
        <commune>50616</commune>
        <commune>50625</commune>
        <commune>50627</commune>
        <commune>50628</commune>
        <commune>50630</commune>
        <commune>50638</commune>
        <commune>50639</commune>
        <commune>50640</commune>
        <commune>50644</commune>
        <commune>50647</commune>
    </CompetenceCommunale>
</Organisme>